use bevy::prelude::*;

mod scene;

fn main() {
    App::new()
    .insert_resource(ClearColor(Color::rgb(0.0,0.02,0.1)))
    .insert_resource(WindowDescriptor{
        title: "PixSpace".to_string(),
        width: 1280.0,
        height: 800.0,
        ..Default::default()
    })
    .add_plugins(DefaultPlugins)
    .add_plugin(scene::BuildScenePlugin)
    // .add_system(hello_world)
    // .add_startup_system(add_scene)
    // .add_system(print_positions)
    .run();
    }



